1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PCI Compliance Failing - SSL Certificate Cannot Be Trusted

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by yanosh, Dec 19, 2012.

  1. yanosh

    yanosh New Pleskian

    10
     
    Joined:
    Dec 16, 2012
    Messages:
    1
    Likes Received:
    0
    Hi guys,

    right now I'm going through getting our server tested for PCI compliance and am not sure how to fix a current issue that is being triggered in the PCI scan. The current problem is that we are getting the vulnerability "SSL Certificate Cannot Be Trusted" on several IPs and we're not sure how to fix this...

    Here's some background info on our server:

    Dedicated server but we are hosting domains for other people as well as our company
    Running Red Hat Enterprise Linux 5.6 with latest version of Httpd and OpenSSL for our OS
    Plesk Panel 9.5.4

    If anyone can point me in the right direction, I would greatly appreciate it.

    Thanks!
     
    Last edited: Dec 19, 2012
Loading...